import { NotFoundMessage } from '@/components/NotFoundMessage';

export default function AdminNotFound() {
  return (
    <div className="flex-1 flex items-center justify-center">
      <NotFoundMessage />
    </div>
  );
}
